[WindowMain]
X = -842
Y = 535
W = 817
H = 595
SelectTabIndex = 2

[FrameMqttOpenClose]
IPAddressX = 192
IPAddressH = 168
IPAddressM = 178
IPAddressL = 76
IPPort = 1883
TopicCommand = LTC/Command
TopicText = LTC/Text
TopicEvent = LTC/Event
TopicResponse = LTC/Response
TopicComment = LTC/Comment
TopicDebug = LTC/Debug
TopicError = LTC/Error
TopicWarning = LTC/Warning
MqttIsOpen = True

[FrameMqttTerminal]

[FrameControllerHelp]

[FrameControllerSystem]

[FrameControllerLed]
Period[ms] = 1000
Count = 3

[FrameControllerMotor]
DeltaPositionLow[stp] = 100
DeltaPositionHigh[stp] = 500
PwmLow[1] = 30
PwmHigh[1] = 250
PositionActual[stp] = 102
VelocityTarget[sps] = 10
VelocityPositive[%] = 40
VelocityNegative[%] = 52
PositionAbsolute[stp] = 102
PositionRelative[stp] = +10

